Authorization: Bearer ********************curl --location 'http://test-cn.your-api-server.com/api/v1/omp/code-rules' \
--header 'Authorization: Bearer <token>'{
"request_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"code": "W200",
"msg": "成功",
"errors": [],
"data": {
"kinds": [
{
"kind": "CUSTOMER_ORDER_NO",
"title": "string",
"group": "string",
"allows_multiple": true
}
],
"rules": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"kind": "CUSTOMER_ORDER_NO",
"slot_key": "string",
"label": "string",
"prefix": "string",
"date_pattern": "NONE",
"serial_mode": "RANDOM",
"serial_length": 0,
"last_serial": 0,
"suffix": "string",
"check_digit": "NONE",
"preview": "string",
"saved": true
}
]
}
}